.container {
   max-width: 1440px;
}

.request_banner img{width: 100%;margin-top: calc(50% - 180px);}
.request_content{
   padding: 25px;
   background-color: #fff;
}

.btn-send, .btn-send:hover, .btn-send:active, .btn-send:focus-visible{
   background-color: #72BF44 !important;
   color: #fff !important;
   border-radius: 18px;
   padding: 6px 30px;
}

.hero_content .terminating_content{
   display: flex;
}
.terminating_content h2{
   color: #000;
   font-size: 50px;
   font-weight: 600;
}
.terminating_content p{
   color: #000000;
   font-size: 21px;
}
.terminating_content img{ max-width: 100%;}
.text-green{
   color: #72BF44 !important;
}
.hero_content .col-md-4{
   border-right: 1.5px solid #D9E2EF;
}
.hero_content .col-md-4:nth-child(3){
   border-right: 0px;
}
.hero_content .label_contact{
   color: #506690;
   text-transform: uppercase;
   font-size: 12px;
   text-align: center;
}
.hero_content .info_contact, .hero_content .info_contact a{
   color: #00AFD8;
   font-size: 17px;
   text-align: center;
}

/* lets connect  */
.lets__connect{
   background-image: url(../images/Background.png);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: 0px 0px;
   border-top: 1.5px solid #D9E2EF;
}
.lets__connect .connect__heading {
   color: #161C2D;
   font-weight: 400;
   font-size: 30px;
}

.lets__connect .connect__descp {
   color: #506690;
   font-weight: 400;
   font-size: 19px;
}

.lets__connect form .btn-send {
   color: #00AFD8 !important;
   font-size: 17px;
   font-weight: 600;
   background-color: #fff !important;
   border: 1px solid #00AFD8;
   border-radius: 6px;
   padding-top: 12px;
   padding-bottom: 12px;
   padding-right: 0.75rem;
   padding-left: 0.75rem;
}
.lets__connect form .btn-send:hover {
   background-color: #00AFD8 !important;
   color: #fff !important;
}
.g-recaptcha div:nth-child(1){
   margin-left: auto;
   margin-right: auto;
}
.success-message, .error-message {
   display: block;
   color: #52A546;
   text-align: center;
}
.invalid-feedback {
   display: none;
   color: #dc3545;
   font-size: 0.875rem;
   margin-top: 0.25rem;
}

.invalid-feedback.active {
   display: block;
}
@media only screen and (max-width: 426px) {
}
@media screen and (max-width: 768px) {
   .hero_content .col-md-4{
      border-right: 0px;
   }
   .lets__connect{
      background-position: 0px;
   }
   .terminating_content h2 {
      font-size: 38px;
      font-weight: 600;
  }
  .terminating_content p {
   font-size: 17px;
  }
}
@media screen and (max-width: 575px) {
   .hero_content .col-sm-4 {
      border-right: none;
   }
}